Bug 824730 - Display overlaps on community/ideas/ page of Vote On Feature part on Firefox 12.
Display overlaps on community/ideas/ page of Vote On Feature part on Firefox 12.
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 01:27 EDT by Yujie Zhang
Modified: 2015-05-14 21:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-30 10:39:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (185.80 KB, image/png)
2012-05-24 01:27 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-05-24 01:27:02 EDT
Created attachment 586539 [details]
screenshot1

Description of problem:

The display of information of voted features on community/ideas page is not correct when I check the second page.

Version-Release number of selected component (if applicable):

devenv_1786

How reproducible:

always

Steps to Reproduce:
1.Go to openshift website
2.Go to Community site and click Vote on Feature 
3.Click the "See other highly voted ideas" and check the second page
  
Actual results:

Display overlaps on firfox 12. Details please see in attachment.

Expected results:

The display should be correct.

Additional info:
Comment 1 Clayton Coleman 2012-05-25 16:37:23 EDT
Take a look at this - I'm not sure if this is a wierdness with firefox - i would expect the content in those rows to wrap unless one of them incorrectly is set to nowrap.
Comment 2 Steve Goodwin 2012-05-30 10:39:06 EDT
The rework of the page into 2 columns (top ideas, recent ideas) makes this bug no longer valid.

Note You need to log in before you can comment on or make changes to this bug.